# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-12 13:44
from __future__ import unicode_literals

import ckeditor_uploader.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0064_brand_mail_cta'),
    ]

    operations = [
        migrations.AlterField(
            model_name='brand',
            name='description',
            field=ckeditor_uploader.fields.RichTextUploadingField(verbose_name='описание'),
        ),
        migrations.AlterField(
            model_name='product',
            name='description',
            field=ckeditor_uploader.fields.RichTextUploadingField(blank=True, verbose_name='Description'),
        ),
    ]
